API referenceEndpoints
List endpoints for a Contact
Returns Endpoints for the Contact identified by `external_user_id`. Provider tokens (`address`) are omitted.
GET
Returns Endpoints for the Contact identified by external_user_id. Provider tokens (address) are omitted.
bearerAuthheader
AuthorizationBearer <API key>Project API key (cr_sk_...)
external_user_id*stringEndpoint list
application/json- response
endpoints*array<>curl -X GET 'https://api.comraid.io/contacts/string/endpoints'Example Response
{ "endpoints": [ { "endpoint_id": "e9ce0d4f-d433-423d-9497-4c000544106c", "channel": "string", "provider": "string", "platform": "string", "is_active": true, "created_at": "2019-08-24T14:15:22Z", "last_seen_at": "2019-08-24T14:15:22Z" } ]}